
.share-buttons {
    margin: 20px 0;
}
.share-buttons-label {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
}
.share-button-common img {
    background-color: #fff;
    border: solid 1px #888;
    border-radius: 3px;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    margin: 0 1px;
    padding: 6px;
}

#snsUrlCopy {
    cursor: pointer;
    font-weight: bold;
}
